<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    </head>
<body>
    <div class="w3-container">
            <h1>Simulación</h1>
            <canvas width="800" height="300" style="border:1px solid #d3d3d3;">
        </div>
    <div class="w3-container">

        <p><button class="w3-btn w3-margin-bottom w3-blue" onclick="start()" id="btnInicio">Inicia</button></p>
        Tiempo
        <div class="w3-light-grey">            
            <div id="progressBar" class="w3-container w3-blue" style="width:0%">0</div>
        </div><br>
        <p>Espanción del fuego</p>        
    </div>
<script src="main.js"></script>
</body>
</html>
